clang-tools 10.0.0

Classes | Namespaces
StringFindStartswithCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "../utils/IncludeInserter.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include <memory>`
`#include <string>`
`#include <vector>`
Include dependency graph for StringFindStartswithCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::abseil::StringFindStartswithCheck

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::abseil